## libauthen-sasl-cyrus-perl 0.13-server

=== debian/changelog ===
libauthen-sasl-cyrus-perl (0.13-server-8build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:45:14 +0100

libauthen-sasl-cyrus-perl (0.13-server-8build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:14:07 +0000

libauthen-sasl-cyrus-perl (0.13-server-8build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:16:30 +0100

libauthen-sasl-cyrus-perl (0.13-server-8) unstable; urgency=low

  * Explicitly set USER when running the test suite, since it may not be
    set in a buildd environment.  This fix was accidentally dropped in
    0.13-server-6.

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 22:56:44 -0800

libauthen-sasl-cyrus-perl (0.13-server-7) unstable; urgency=low

  * Modify some type declarations in the XS code to ensure that data types
    match the size that Perl expects on 64-bit platforms.
  * Modify the test suite to report failures with warn rather than print,
    so the error message will be visible outside the test framework.

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 21:54:26 -0800

libauthen-sasl-cyrus-perl (0.13-server-6) unstable; urgency=low

  * Change the internal module version to 0.13.1 as a Debian-specific
    workaround to avoid warnings in Perl 5.10 and more serious problems
    with Perl 5.12 with non-numeric versions.  When upstream releases a
    new version without the -server suffix, this change can be dropped.
    (Closes: #578551)
  * Fix an upstream override of manifypods that suppressed generation of a
    man page for the module.
  * Fix syntax errors in the POD documentation previously hidden by our
    failure to install a manual page.
  * Update debhelper compatibility level to V8.
    - Use overrides instead of partial rule implementations.
  * Change to Debian source format 3.0 (quilt).
    - Remove now-unnecessary README.source.
  * Convert debian/copyright to the proposed DEP-5 format.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 20:29:00 -0800

libauthen-sasl-cyrus-perl (0.13-server-5) unstable; urgency=low

  * Add the missing $(QUILT_STAMPFN) dependency to debian/rules so that
    patches are applied correctly during the build.  Thanks, Ben
    Poliakoff.  (Closes: #538296)
  * Update standards version to 3.8.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Fri, 24 Jul 2009 10:05:02 -0700

libauthen-sasl-cyrus-perl (0.13-server-4) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Russ Allbery ]
  * The tied file handle implementation in Authen::SASL::Cyrus::Security
    passed along the return value of print in its WRITE implementation.
    This is always 1, and WRITE is supposed to behave like syswrite and
    return the number of octets written.  Patch from Sergio Gelato.
    (Closes: #486698)
  * Remove extraneous *.patch extension from the output encoding patch and
    add an explanatory introductory comment.
  * Update to debhelper compatibility level V7.
    - Use partial debhelper rules minimization.
  * Update standards version to 3.8.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 17 Mar 2009 16:13:08 -0700

libauthen-sasl-cyrus-perl (0.13-server-3) unstable; urgency=low

  * debian/rules:
    + move test suitr to build-stamp target
    + stop setting INSTALLVENDOR* vars, remove usr/share/perl5 if it exists
    + remove unused dh_link
    + no need to chmod -R $(CURDIR) in clean
  * Move the change to Security.pm (encoding data in chunks) to a separate
    patch. Bring quilt into play
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Jan 2008 15:40:51 +0200

libauthen-sasl-cyrus-perl (0.13-server-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ Russ Allbery ]
  * Tell Makefile.PL not to create /usr/share/perl5 and remove the
    rmdir, which fails with Perl 5.10.
  * Use DESTDIR rather than PREFIX when installing.
  * Update standards version to 3.7.3 (no changes required).
  * Update debhelper compatibility level to V5 (no changes required).
  * Wrap Build-Depends for readability.

 -- Russ Allbery <rra@debian.org>  Sat, 29 Dec 2007 15:31:53 -0800

libauthen-sasl-cyrus-perl (0.13-server-1) unstable; urgency=low

  * New upstream release.
  * Change maintainers to the Debian Perl Group.
  * Update debian/copyright and debian/watch to point to CPAN rather than
    the (not updated) home page.
  * debian/rules cleanup.
    - Add build-arch and build-indep targets just in case.
    - Use a better method of optionally running make distclean.
    - Remove stamp files first in clean target.
    - Improve target dependencies.
  * Update standards version to 3.7.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun,  7 May 2006 16:03:50 -0700

libauthen-sasl-cyrus-perl (0.12-server-4) unstable; urgency=low

  * Encode large amounts of data in chunks of SASL_MAXOUTBUF rather than
    trying to encode all the data at once.
  * Providing binary-indep in debian/rules is required by Policy even if
    there are no arch-independent packages.  Whoops.

 -- Russ Allbery <rra@debian.org>  Wed,  7 Dec 2005 12:42:42 -0800

libauthen-sasl-cyrus-perl (0.12-server-3) unstable; urgency=low

  * Use a better technique for optionally running make realclean.
  * Remove unused rules in debian/rules.
  * Reformat debian/copyright and add an explicit copyright and license

