=== debian/control ===
Source: libauthen-sasl-cyrus-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8), libauthen-sasl-perl, libsasl2-dev,
 libsasl2-modules, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://www.wi-bw.tfh-wildau.de/~pboettch/home/index.php?site=asc
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-sasl-cyrus-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-sasl-cyrus-perl/

Package: libauthen-sasl-cyrus-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libauthen-sasl-perl
Description: Perl extension for Cyrus SASL library
 This module provides an Perl interface to the Cyrus implementation of
 SASL.  It works with the existing Authen::SASL implementation, has been
 tested with Net::LDAP, and provides the GSSAPI authentication layer.
 .
 This version of the Authen::SASL::Cyrus includes an interface to the
 server-side functionality of the SASL library.
