=== debian/rules ===
#!/usr/bin/make -f

# Set the user environment variable required by the test suite.
export USER=testuser

PACKAGE := $(shell dh_listpackages)

override_dh_auto_configure:
	dh_auto_configure -- LIBS="-lsasl2" DEFINE="-DSASL2"

override_dh_auto_test:
	dh_auto_test

override_dh_fixperms:
	chmod 644 debian/$(PACKAGE)/usr/lib/perl5/Authen/SASL/Cyrus.pod
	dh_fixperms

%:
	dh $@
