=== debian/watch ===
version=3

# Attention:
# search.cpan.org and www.cpan.org have the non-server version, which
# doesn't provide all interesting APIs and which has some other bugs.
# We intentionally package this one instead.

# in other words: don't use
# http://search.cpan.org/dist/Authen-SASL-Cyrus/

http://www.cpan.org/authors/id/P/PB/PBOETTCH/Authen-SASL-Cyrus-(.*)\.tar\.gz
